SciChart® the market leader in Fast WPF Charts, WPF 3D Charts, and now iOS Charting & Android Chart Components

Welcome to the SciChart Community Forums!

Please use the forums below to ask questions about SciChart. Take a moment to read our Question asking guidelines on how to ask a good question and our support policy

We also have a tag=SciChart on Stackoverflow.com where you can earn rep for your questions!

0
0

My application is support .Net framework3.5. I only use 2D chart. Can i get SCIChart DLLs for support .Net Framework3.5 after i purchase licenses?

Version
4
  • You must to post comments
0
0

Hi Kim,

SciChart WPF currently supports the .NET Framework 4.0, 4.5, 4.5.1, 4.5.2, 4.6 and later. It does not support the .NET Framework v3.5.

For more info about system or software requirements, please see our documentation page: SciChart System Requirements.

Best regards,
Andrew

  • kin mei
    Thank you for your answer. Can i compile a .NET Framework v3.5 version by myself after purchase source code licenses ?
  • Andrew
    One of our customers did successfully do this about 3 years ago, however, we don’t know the changes they made. One of the problems is WriteableBitmap support is limited in .NET Framework v3.5, and this is a WPF class we make extensive use of. So the answer is, it might be possible, but we can’t guarantee it or, or support it.
  • kin mei
    Thank you for your answer. It is very helpful to me. I will contact you again, if i have a need. Thanks.
  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.